SciQLOP - Task #1714

Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1277 (Closed): Lecture du squelette

Parser de fichier JSON
27/06/2017 02:40 PM - Anonymous

Status: Closed Start date: 04/07/2017
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Récupérer/adapter le parser de fichier JSON de QLOP pour son intégration dans SciQLOP.
Produire le test associé

History

#1 - 04/07/2017 09:19 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 04/07/2017

#2 - 05/07/2017 11:40 AM - Anonymous

- Status changed from In Progress to Closed

#3 - 05/07/2017 11:40 AM - Anonymous
- Status changed from Closed to Feedback

#4 - 07/07/2017 09:58 AM - Anonymous
- Status changed from Feedback to Closed

#5 - 07/07/2017 09:58 AM - Anonymous
- Status changed from Closed to Feedback

#6 - 07/07/2017 03:09 PM - Anonymous
- Status changed from Feedback to Closed
